@charset "UTF-8";
/* CSS Document */


/* New Komet and Open Sans Fonts */
 @import url("https://use.typekit.net/zzp7ayq.css");

.btn-warning {
    color: #000;
    background-color: #fbb241;
    border-color: #fbb241
}

.btn-warning.disabled, .btn-warning:disabled {
    color: #000;
    background-color: #fbb241;
    border-color: #fbb241
}

.btn-outline-warning {
    color: #fbb241;
    border-color: #fbb241
}
.btn-outline-warning:hover {
    color: #000;
    background-color: #fbb241;
    border-color: #fbb241
}

.btn-check:active + .btn-outline-warning, .btn-check:checked + .btn-outline-warning, .btn-outline-warning.active, .btn-outline-warning.dropdown-toggle.show, .btn-outline-warning:active {
    color: #000;
    background-color: #fbb241;
    border-color: #fbb241
}

.btn-outline-warning.disabled, .btn-outline-warning:disabled {
    color: #fbb241;
    background-color: transparent
}

.link-warning {
    color: #fbb241
}
.border-warning {
    border-color: #fbb241 !important
}

.navbar .navbar-nav li.active a {	/* Bart edit 1/9/23 to make active anchor white */
	color:#FFF!important;
}

/* -----------------REFRESH STYLES----------------- */

body {
 font-family: open-sans, Helvetica Neue, Helvetica, Arial, sans-serif !important;
	font-size:16px;
}

p, td, ul {
	font-family: open-sans, Helvetica Neue, Helvetica, Arial, sans-serif !important;
}



/* -----------------Refresh Padding----------------- */

.newsection {
	padding-top: 30px;
	padding-bottom: 30px
}

/* -----------------Refresh alignment----------------- */

.align-left {
	text-align:left
}

/* -----------------Refresh color----------------- */
.background-white {
	background-color: #ffffff;
}

.background-lightgray {
	background-color: #f1f1f1
}

.background-black {
	background-color: #000000;
}

.background-blue {
	background-color: #0092D0
}

.text-blue {
	color: #0092D0
}

.background-darkblue {
	background-color: #0b1e3d
}
.text-darkblue {
	color: #0b1e3d
}
.white-text {
	color: #ffffff
}
.yellow {color:#ffc20e;}
.background-yellow {background-color:#ffc20e;}

.produced-by-header {margin-top:20px}
@media (max-width:767px) {
.produced-by-heading {
	margin-top:10px;
}
}
.background-medgray-dtc {background-color:#808080 }
.background-darkgray-dtc {background-color:#404040 }
.background-darkgray2-dtc {background-color:#333333 }

/* -----------------Refresh Links and Buttons----------------- */

a.callout:link {
	color: #ffffff;
}
a.callout:visited {
	color: #ffffff;
}
a.callout:hover {
	color: #0a1e3e;
	text-decoration: none
}

.btn {font-family:  komet, open-sans, sans-serif;
font-weight:800;text-transform: uppercase}


.btn-outline {
	color: #0092D0;
	background-color: #ffffff;
	border-color: #0092D0;
	font-weight: bold;
	border-radius: 20px;
	padding: 10px 20px 10px 20px;
}
.btn-outline:hover, .btn-outline:active, .btn-outline:focus, .btn-outline.active {
	background: #0092D0;
	color: #ffffff;
	border-color: #0092D0;
	border-radius: 20px;
}

.btn-primary {
	background-color: #0092D0;
	border-color: #0092D0;
	border-radius: 20px;
	padding: 10px;
	padding: 10px 20px 10px 20px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background-color: #0071ac;
	border-color: #ffffff;
	border-radius: 20px;
}

.btn-secondary {
	background-color: #404040;
	border-color: #404040;
	border-radius: 20px;
	padding: 10px 20px 10px 20px;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
	background-color: #575757;
	border-color: #ffffff;
	border-radius: 20px;
}


.btn-light {	
	border-radius: 20px;
	padding: 10px 20px 10px 20px;
}
.btn-light:hover, .btn-light:focus, .btn-light:active {
	background-color: #f1f1f1;
	border-color: #0092D0;
	border-radius: 20px;
}



.btn-warning {
	background-color: #FFC20E;
	border-color: #FFC20E;
	border-radius: 20px;
	padding: 10px 20px 10px 20px;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
	background-color: #a78106;
	border-color: #ffffff;
	border-radius: 20px;
}

.btn-outline-light {
	border-radius: 20px;
	padding: 10px 20px 10px 20px;
}
.btn-outline-light:hover, .btn-outline-light:focus, .btn-outline-light:active {
	background-color: #0092D0;
	color: #ffffff;
	border-radius: 20px;
}

/* ----------------- refresh section page headers----------------- */


.hm-date{margin-top:25px}

	@media (max-width: 1200px){ 
		.hm-date{
  			margin-top:20px;
		}
}
	@media (max-width: 992px){ 
		.hm-date{
  			margin-top:15px;
			
		}
}

@media (max-width: 768px){ 
		.hm-date{
  			margin-top:0;
			margin-bottom:20px;
		}
}

.home-hdr-tc-ati{margin-top:10px;
margin-bottom:10px;}

	@media (max-width: 1200px){ 
		.home-hdr-tc-ati{
  			margin-top:10px;
		}
}
	@media (max-width: 992px){ 
		.home-hdr-tc-ati{
  			margin-top:10px;
			margin-bottom:10px;
		}
}

	@media (max-width: 768px){ 
		.home-hdr-tc-ati{
  			margin-top:10px;
			margin-bottom:10px;
		}
}

.container-top-border-gray {
    border-top: solid 1px #58595b;
}

/* ----------------- refresh section headers and text----------------- */

.jumboheadline {
	font-family:  komet, open-sans, sans-serif !important;
	font-size: 3.0rem;
	font-weight: 900;
	color: #ffffff;
	line-height: 1;
	text-shadow: #102655 1px 0 10px;
	text-transform: uppercase
}

@media (max-width: 576px) {
.jumbohomeheadline {
	font-size: 1.15rem;
	line-height: 1;
}
}

@media (min-width: 768px) {
.jumbohomeheadline {
	font-size: 2.0rem;
	line-height: 1;
}
}

h1 {font-family: komet, open-sans, sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-weight: 900;
	
}


.h2 {font-family: komet, open-sans, sans-serif;
	text-transform: uppercase;
	font-weight: 900;
	
}

.h3, h3 {
    font-family: open-sans, sans-serif;
	font-size: 1.25rem;
    font-weight:900;
}

@media(max-width:768px) {
  h3 { font-size:1.3em;}
}

.sectionheader {
	font-family: komet, open-sans, sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-weight: 900;
	line-height: .8em;;
}


.sectionheader-darkblue {
	font-family: komet, open-sans, sans-serif;
	color: #0b1e3d;
	text-transform: uppercase;
	text-align: center;
	font-weight: 900;
	font-size: calc(1.375rem + 1.5vw);
	line-height: .8em;
}


.sectionheader-black {
	font-family: komet, open-sans, sans-serif;
	color: #000000;
	text-transform: uppercase;
	text-align: center;
	font-weight: 900;
	font-size: calc(1.375rem + 1.5vw);
	line-height: .8em;
}


@media (min-width:1200px) {
.sectionheader {
	font-size: 2.5rem;
	line-height: .8em;
}
}
.sectionheader-white {
	font-family: komet, open-sans, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	font-weight: 900;
	font-size: calc(1.375rem + 1.5vw);
	line-height: .8em;
}


.sectionheader-white-sub {
	font-family: komet, open-sans, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	font-weight: 900;
	font-size: calc(1.25rem + 1.25vw);
	line-height: .8em;
		
}

.small {font-size:.8rem}
.smaller {font-size:.7rem}



.header-line-art-on-light {text-align:center;background-image:url('/img/23-header-line-2400px.png'); background-position: 0 20px;background-repeat:no-repeat;background-size:100%;}

.call-to-action {font-family: komet, open-sans, sans-serif;font-style: italic;font-weight: 900;font-size:1.25rem}

.contact-callout {
	font-family: open-sans, sans-serif;
 
}


/* -----------------Refresh list----------------- */

.list-multi-col {margin-bottom:0;margin-top: 0 }

/* -----------------Refresh Cards----------------- */

.card-title {
	font-family: komet, open-sans, sans-serif;
	font-size: 22px;
	font-weight: 700;
}

.card-program-tracks{
	text-align: center;
	border: 0
}

.card-header-blue {
	background-color: #0e67bc;
    color:#ffffff;
}
.card-body-blue {
	background-color: #3BA2DB;
	color: #ffffff;
}

.card-header-purple {
	background-color: #131b69;
    color:#ffffff;
}
.card-body-purple {
	background-color: #4653a4;
	color: #ffffff;
}

.card-header-teal {
	background-color: #0089b2;
    color:#ffffff;
}
.card-body-teal {
	background-color: #00BBD5;
	color: #ffffff;
}

.card-header-green {
	background-color: #4b9a11;
    color:#ffffff;
}
.card-body-green {
	background-color: #8AC642;
	color: #ffffff;
}

.card-header-yellow {
	background-color: #ff9401;
    color:#ffffff;
}
.card-body-yellow {
	background-color: #ffc20e;
	color: #ffffff;
}

.card-header-darkblue {
	background-color: #091a37;
    color:#ffffff;
}
.card-body-darkblue {
	background-color: #0a1e3e;
	color: #ffffff;
}




.card-header-blue-dtc {
	background-color: #007fc5;
    color:#ffffff;
}
.card-body-blue-dtc {
	background-color: #0092D0;
	color: #ffffff;
}

.card-header-darkblue-dtc {
	background-color: #091a37;
    color:#ffffff;
}
.card-body-darkblue-dtc {
	background-color: #0a1e3e;
	color: #ffffff;
}


.card-header-green-dtc {
	background-color: #453e10;
    color:#ffffff;
}
.card-body-green-dtc {
	background-color: #666600;
	color: #ffffff;
}

.card-header-yellow-dtc {
	background-color: #fa9828;
    color:#ffffff;
}
.card-body-yellow-dtc {
	background-color: #FCB340;
	color: #ffffff;
}
.card-header-darkgray-dtc {
	background-color: #404040;
    color:#ffffff;
}
.card-body-darkgray-dtc {
	background-color: #4a4a4a;
	color: #ffffff;
}
.card-body-darkgray2-dtc {
	background-color: #333333;
	color: #ffffff;
}



/* -----------------Refresh home page----------------- */

.spk-hm-name {
	font-family: 'open-sans', sans-serif !important;
	font-size:16px;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px
}
.spk-hm-title {
	font-family: 'open-sans', sans-serif !important;
	font-size:14px;
	text-align: center;
	color: #ffffff;
	font-weight: 300;
	margin-top: 0;
}

.spk-img{margin-bottom:10px}

.focus-ponts-hm {color:#fcb341;text-align:center;font-family:komet, open-sans, helvetica, arial, sans-serif;}

/* -----------------Refresh testionials----------------- */

.testimonial-copy {
	font-family: open-sans, sans-serif;font-size: 1.25em
}
.testimonial-company {
	font-family: Komet, sans-serif;font-size: 1.5em;
	font-weight: 800;
}
.testimonial-box {
	background-color:#ffffff;
	padding:20px;
	border:0;
	border-radius:0;
}


/* -----------------Refresh track icons----------------- */
.track-icon-hm {
	height: 80px;
	margin: 10px
}

/* -----------------Refresh dag----------------- */
.dag-date {
    background-color:#0b1e3d;
	color:#ffffff;
}

h2 {font-family: komet, open-sans, sans-serif;}
/* -----------------footer styles---------------- */

.utility-nav-header { font-family: komet, open-sans, arial, sans-serif;
    font-weight: 900;margin-bottom:0}
	.utility-nav-links{color:#ffffff;text-decoration: none;font-size:12px;line-height:10px}
